function P = estimate_extparam2(x_ext, X_ext, K)
fc = [K(1,1); K(2,2)];
cc = [K(1,3); K(2,3)];
kc = [0;0;0;0;0];
alpha_c = 0;

% Estimate extrinsic parameters
extrinsic_computation2;
P = [Rc_ext Tc_ext];
